Bug 150024 - ipchains in configs/firewall-masq.iptables, configs/firewall-standalone.iptables
ipchains in configs/firewall-masq.iptables, configs/firewall-standalone.iptables
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rp-pppoe (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2005-03-01 14:15 EST by Uwe Beck
Modified: 2015-01-07 19:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-03 20:39:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2005-03-01 14:15:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
RHEL4 contains rp-pppoe-3.5.22.
The fix from Bugzilla #145255 and IT_63195 in RHEL4_BETA2 is open in final RHEL4.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install RHEL4
2. look for /usr/share/doc/rp-pppoe-3.5/configs/firewall-masq and

Actual Results:  files in doc contain ipchains

Expected Results:  files should contain iptables

Additional info:

- last fix for RHEL4_BETA2 was o.k.
- should fixed in U1
Comment 1 Neil Horman 2005-03-03 20:39:11 EST
This bug need not be opened.  The patch is invorporated into a future version of
rp-pppoe, but according to the developer comments in bz145255, this isn't worth
releasing a new version of the package.  When next the package is released, this
fix will be in place.

Note You need to log in before you can comment on or make changes to this bug.